import sys

def search(query, file_path):
    with open(file_path, 'rt') as f:
        for line in f:
            if query in line:
                yield line.strip()


if __name__ == '__main__':
    print(sys.argv)
    query = sys.argv[1]
    file_path = sys.argv[2]
    for line in search(query, file_path):
        print(line)
